- name: nameserver | unbound | install packages
  package:
    name: "{{ unbound_package }}"
    state: present

- name: nameserver | unbound | copy config
  template:
    src: "unbound_network.conf.j2"
    dest: "/etc/unbound/unbound.conf.d/network.conf"
    mode: "0644"
    owner: "root"
    group: "root"
    verify: "unbound-checkconf /etc/unbound/unbound.conf.d/network.conf"
  notify: restart_unbound